obsinfo {CMA} | R Documentation

## Classifiability of observations

### Description

Some observations are harder to classify than others. It is frequently of interest to know which observations are consistenly misclassified; these are candiates for outliers or wrong class labels.

### Arguments

`object` | An object of class `evaluation`, generated with `scheme = "observationwise"`
`threshold` | threshold value of (observation-wise) performance measure, s. `evaluation` that has to be exceeded in order to speak of consistent misclassification. If `measure = "average probability"`, then values below `threshold` are regarded as consistent misclassification. Note that the default values 1 is not sensible in that case
`show` | Should the information be printed ? Default is `TRUE`.

### Details

As not all observation must have been classified at least once, observations not classified at all are also shown.

### Value

A list with two components

`misclassification` | A `data.frame` containing the indices of consistenly misclassfied observations and the corresponding performance measure.
`notclassified` | The indices of those observations not classfied at all, s. details.

### Author(s)

Martin Slawski martin.slawski@campus.lmu.de

Anne-Laure Boulesteix http://www.slcmsr.net/boulesteix

### See Also

`evaluation`

[Package CMA version 1.2.0 Index]